Package wx :: Package lib :: Module pydocview :: Class AboutDialog

[frames | no frames]

## Type AboutDialog

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                        Dialog --+
                                 |
                                AboutDialog

Opens an AboutDialog. Shared by DocMDIParentFrame and DocSDIFrame.

Method Summary
| ``__init__`(self, parent, image)` Initializes the about dialog.

Property Summary

Class Variable Summary

Instance Method Details

### __init__(self, parent, image=None)
(Constructor)

Initializes the about dialog.

  Overrides:
    `wx.Dialog.__init__`

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:52:28 2009 | http://epydoc.sf.net